# Optional clbuild configuration options.
#
# This file is sourced by clbuild after startup and can be used to set
# various environment variables.


#### personal initfile

# by default, we supress loading of ~/.sbclrc, since users very often
# have code in it that is incompatible with our fresh installation.
#
# disable this line for normal init file loading 

USER_INIT=/dev/null


#### binary configuration

# SBCL is the default, any others override $SBCL if commented out
#
#  - Note that only SBCL is tested regularly.
#  - OpenMCL support mostly works, but is not quite as well-tested.
#  - CLISP is supported by clbuild, but hardly any application works.

#SBCL=sbcl
#CCL=~/ccl/lx86cl64
#CLISP=clisp


#### CVS configuration

#CLNET_USER=:pserver:anonymous:anonymous


#### CLIM configuration

#CLIM_BACKEND=gtkairo
#CLIM_BACKEND=graphic-forms
#CLIM_BACKEND=clx
